# 語音記事本|deepin-voice-note|

## 概述

語音記事本是一款集語音、文字於一體的記事軟體，一般用來記錄生活日常或工作事項。


## 使用入門

透過以下方式執行、關閉語音記事本，同時還可以建立捷徑。

### 執行語音記事本

1. 單擊任務欄上的啟動器圖示 ![deepin_launcher](../common/deepin_launcher.svg)，進入啟動器介面。
2. 上下滾動滑鼠滾輪瀏覽或透過搜尋，找到語音記事本 ![deepin_voice_note](../common/deepin_voice_note.svg)單擊執行。
3. 右鍵單擊 ![deepin_voice_note](../common/deepin_voice_note.svg)，您可以：

   - 單擊 **建立桌面捷徑**，在桌面建立捷徑。
   - 單擊 **釘選到Dock**，將應用程式固定到Dock。
   - 單擊 **開機啟動**，將應用程式添加到開機啟動項，在電腦開機時自動執行該應用。

### 關閉語音記事本

- 在語音記事本介面單擊 ![close_icon](../common/close_icon.svg)，關閉語音記事本。
- 在任務欄右鍵單擊 ![deepin_voice_note](../common/deepin_voice_note.svg)，選擇 **全部關閉** 關閉語音記事本。
- 在語音記事本介面單擊 ![icon_menu](../common/icon_menu.svg)，選擇 **退出** 關閉語音記事本。

### 查看快捷鍵

使用快捷鍵 **Ctrl + Shift + ?** 打開快捷鍵預覽介面。熟練地使用快捷鍵，將大大提升您的操作效率。

![1|hotkey](fig/hotkey.png)

## 記事本管理

### 建立記事本

- 當語音記事本中尚無記事本時，單擊 **建立記事本**，建立一個新的記事本。
- 在記事本列表下方，單擊 **建立記事本**，建立一個新的記事本。

> <img src="../common/tips.svg" alt="tips" style="zoom:100%;" />竅門：您可以在記事本列表中拖曳記事本調整順序。單擊選單欄中的圖示 ![icon](../common/view.svg)可以隱藏記事本列表，再次單擊顯示記事本列表。

### 重新命名記事本

1. 在記事本列表中，雙擊記事本或者在右鍵選單中選擇 **重新命名**。
2. 在文字框中輸入新名稱。
3. 單擊介面空白處或者按下鍵盤上的 **Enter** 鍵完成重新命名。

![0|rename](fig/rename.png)


### 刪除記事本

1. 在記事本列表中，選擇一個記事本。
2. 單擊滑鼠右鍵選擇 **刪除** 或按下鍵盤上的 **Delete** 鍵。
3. 彈出「確定刪除记事本」對話框，單擊 **確定**。

## 筆記管理
### 建立筆記

- 當第一次建立記事本後，系統預設已建立了一個筆記，在筆記列表內單擊按鈕 ![add](../common/circlebutton_add2.svg) 可繼續建立新的筆記。
- 右鍵單擊記事本或筆記，選擇 **建立筆記** 建立一個新筆記。

![0|new](fig/create1.png)

#### 添加文字至筆記

1. 在筆記列表中，選擇一個筆記。
2. 將游標移入右側詳情頁內，單擊滑鼠左鍵後輸入文字。
3. 選中文字內容，彈出文字工具列，您可以在工具列中設定文字樣式，例如：字體、字號大小、字體顏色、加粗等。

![0|txtinput](fig/txt_input.png)

####  添加語音至筆記

1. 在語音記事本介面上，選擇一個筆記。

2. 在右側詳情頁內單擊錄音按鈕 ![record_normal](../common/record_normal.svg)，添加語音。

3. 單擊完成 ![finish](../common/finish_normal.svg) 按鈕完成語音錄製。

   > ![notes](../common/notes.svg)說明：添加語音的過程中您可以單擊按鈕![pause](../common/pause_red_normal.svg) 暫停錄音，再次單擊按鈕 ![record_normal](../common/record_normal.svg) 繼續錄音。錄音的限制時長為60分鐘。

4. 錄製完成後，單擊播放按鈕 ![play_blue_normal](../common/play_blue_normal.svg) 可以重播語音。

![0|Recorder](fig/recorder2.png)

#### 添加圖片至筆記

您可以透過以下方法之一添加圖片至筆記中。

- 單擊選單欄中的圖示 ![icon](../common/pic.svg) ，在彈出的視窗中選擇圖片文件並匯入。
- 拖曳圖片至右側詳情頁中。
- 透過複製貼上添加圖片。

![pic](fig/picture.png)

### 重新命名筆記

1. 在筆記列表中，雙擊筆記或者在右鍵選單中選擇 **重新命名**。
2. 在文字框中輸入新名稱。
3. 單擊介面空白處或者按下鍵盤上的 **Enter** 鍵完成重新命名。

### 搜尋筆記

1. 在語音記事本頂部搜尋框中，單擊 ![search](../common/search.svg)，輸入關鍵字。
2. 按下鍵盤上的 **Enter** 鍵搜尋結果。
3. 在搜尋文字框中單擊 ![0|three_dots](../common/close_icon.svg) 清除目前輸入的關鍵字或取消搜尋。

### 移動筆記

在某記事本的筆記列表中，選擇一個筆記或按下 **Ctrl/Shift** 鍵選擇多個筆記，可以採用以下方法之一移動筆記。

- 按住滑鼠左鍵將筆記拖曳到另一個記事本中。
- 單擊滑鼠右鍵選擇 **移動**，該筆記會移到所選的記事本中。

![0|move](fig/move.png)

### 置頂筆記

1. 在筆記列表中，右鍵單擊筆記。

2. 選擇 **置頂**，該筆記會排在筆記列表最前面。

   右鍵單擊已置頂的筆記，選擇 **取消置頂**。
   

### 儲存筆記

1. 在筆記列表中，選擇一個筆記或按下 **Ctrl/Shift** 鍵選擇多個筆記。

2. 單擊滑鼠右鍵，在 **儲存筆記** 的子選單中選擇 **儲存為HTML** 或 **儲存為TXT**，將筆記儲存為HTML或TXT格式。

>![notes](../common/notes.svg)說明：
>
>- TXT格式僅儲存文字筆記、語音筆記的錄製時間、時長等，不儲存語音文件和圖片。
>- HTML格式僅儲存文字筆記和圖片，不儲存語音文件。

![pic](fig/save_notes.png)

### 儲存語音

1. 在筆記列表中，選擇一個語音筆記或按下 **Ctrl/Shift** 鍵選擇多個語音筆記。
2. 單擊滑鼠右鍵，選擇 **儲存語音**，將選中的語音筆記儲存為MP3格式。

> ![tips](../common/tips.svg)竅門：您也可以選擇語音筆記中某一個語音文件，右鍵單擊選擇 **儲存為MP3** ，該語音文件則儲存至本機儲存裝置中。

### 語音轉文字

1. 在語音記事本介面上，選擇一個語音文件。
2. 單擊滑鼠右鍵選擇 **語音轉文字**，語音內容以文字形式展示在詳情頁內。

![0|save](fig/toVoice.png)


### 語音朗讀

在「控制中心」 > 「輔助功能」中開啟語音朗讀後，可執行以下操作：

1. 在語音記事本介面選中一段文字，單擊滑鼠右鍵選擇 **語音朗讀**，語音播報選中的文字。
2. 在語音朗讀模式下，右鍵單擊選擇 **停止朗讀** 或者單擊圖示 ![icon](../common/read.png) 停止朗讀。
>![notes](../common/notes.svg)說明：
>
>- 當未選中文字時，語音朗讀呈置灰狀態，不可操作。
>- 當只選中語音文件時，語音朗讀不可操作；若語音文件已轉為文字，可選中文字內容進行語音朗讀的操作。

![0|speech](fig/speech.png)

### 語音聽寫

在「控制中心」 > 「輔助功能」中開啟語音聽寫並選擇語言後，可執行以下操作。

1. 在語音記事本介面右側詳情頁內，單擊滑鼠右鍵選擇 **語音聽寫**，透過麥克風輸入語音，轉譯文字將被編輯在詳情頁內。
2. 在聽寫模式下單擊介面空白區域停止語音聽寫。

>![tips](../common/tips.svg)竅門：錄製語音時可同時開啟語音聽寫的功能。




### 文本翻譯

在「控制中心」 > 「輔助功能」中開啟文字翻譯並選擇語言後，可執行以下操作。

1. 在語音記事本介面選中一段文字。
2. 單擊滑鼠右鍵選擇 **文本翻譯**，選中的文字將被翻譯成目標語言。

>![notes](../common/notes.svg)說明：當只選中語音文件時，文字翻譯不可操作；若選中的語音文件包含語音轉文字內容，可進行文字翻譯的操作。




### 刪除筆記

1. 在筆記列表中，選擇一個筆記或按下 **Ctrl/Shift** 鍵選擇多個筆記。
2. 單擊滑鼠右鍵選擇 **刪除** 或按下鍵盤上的 **Delete** 鍵。
3. 彈出「確定刪除筆記」對話框，單擊 **確定**。

### 刪除語音

1. 在語音記事本介面上，選擇一個語音文件。
2. 單擊滑鼠右鍵選擇 **刪除** 或按下鍵盤上的 **Delete** 鍵。


## 主選單

在主選單中，您可以設定聲音來源、查看隱私政策、切換視窗主題、查看說明手冊，了解語音記事本的更多訊息。

### 設定

您可對聲音來源進行設定，包含系統聲音和麥克風聲音。

1. 在語音記事本介面，單擊 ![icon_menu](../common/icon_menu.svg)。
2. 設定聲音來源：
   - 選擇 **系統聲音**，錄音時只錄製系統內建聲音。
   - 選擇 **麥克風聲音**，錄音時只錄製麥克風聲音。

### 隱私政策

1. 在語音記事本介面，單擊 ![icon_menu](../common/icon_menu.svg)。
2. 選擇 **隱私政策**，打開隱私政策連結並查看相關內容。

### 主題

視窗主題包含亮色主題、暗色主題和系統主題。

1. 在語音記事本介面，單擊 ![icon_menu](../common/icon_menu.svg)。
2. 單擊 **主題**，選擇一個主題顏色。

### 說明

查看說明手冊，進一步了解和使用語音記事本。

1. 在語音記事本介面，單擊 ![icon_menu](../common/icon_menu.svg)。
2. 單擊 **說明**。
3. 查看語音記事本的說明手冊。

### 關於

1. 在語音記事本介面，單擊 ![icon_menu](../common/icon_menu.svg)。
2. 單擊 **關於**。
3. 查看語音記事本的版本和介紹。

### 退出

1. 在語音記事本介面，單擊 ![icon_menu](../common/icon_menu.svg) 。
2. 單擊 **退出**。

